2011年12月23日

[debian-users:55868] [Translate] [SECURITY] [DSA 2370-1] unbound security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2370-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

December 22, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : unbound
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-4528 CVE-2011-4869

再帰 DNS リゾルバ Unbound に、欠陥が発見されました。ドメインの権限を
持つ (Authoritative) DNS サーバからの不正な DNS レスポンスの処理で
Unbound がクラッシュするため、サービス拒否攻撃が可能です。

CVE-2011-4528
Unbound は、署名されたゾーンでの重複した CNAME レコードを処理
する際に、割り当てられていないメモリの解放を試みます。

CVE-2011-4869
Unbound は、想定する NSEC3 レコードを欠く不正な形式のレスポン
スを適切に処理できません。

旧安定版 (oldstable) ディストリビューション (lenny) では、これらの問題
はバージョン 1.4.6-1~lenny2 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、これらの問題は
バージョン 1.4.6-1+squeeze2 で修正されています。

テスト版 (wheezy) および不安定版 (unstable) ディストリビューションでは、
これらの問題はバージョン 1.4.14-1 で修正されています。

直ぐに unbound パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年12月23日 20:06
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107790
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。